Subject: Re: 2.6.37-git17 virtual IO boot failure

From: Anton Blanchard <[email-masked]>
Date: Sun, 30 Jan 2011 09:22:17 +1100

Hi,

> FWIW, I looked at Anton's logs, and I don't think the boot failed, per
> se. I think it may have timed out (but not positive on that). I was
> able to boot 2.6.27-git17 on the exact same box, albeit it locks up
> at a later point (the sd abort I e-mailed about in a follow-up).

This fail bisects down to the VPHN (shared processor affinity) patch.
I've got some fixes on the way.

Anton